## govee-ble 0.31.3

=== debian/changelog ===
govee-ble (0.31.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Remove privacy breaching badges from README.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Jun 2024 08:01:59 +0100

govee-ble (0.31.2-2) unstable; urgency=medium
  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 03 Jun 2024 13:54:10 +0100

govee-ble (0.31.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1071925)

 -- Edward Betts <edward@4angle.com>  Tue, 28 May 2024 16:54:11 +0200
