=== debian/tests/control ===
Tests: run-tests
Depends: python3-all,
         python3-bluetooth-sensor-state-data,
         python3-pytest,
         python3-pytest-cov,
         @
