## govee-ble 0.40.0

=== debian/changelog ===
govee-ble (0.40.0-1) unstable; urgency=medium

  * New upstream release.
  * No need for python3-pytest-cov during autopkgtest.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Aug 2024 20:00:38 +0100

govee-ble (0.38.0-1) unstable; urgency=medium

  * New upstream release.
  * Register documentation with doc-base.

 -- Edward Betts <edward@4angle.com>  Sat, 20 Jul 2024 16:41:02 +0900

govee-ble (0.33.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 16 Jul 2024 16:15:16 +0900
