=== debian/control ===
Source: govee-ble
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 python3-bluetooth-data-tools,
 python3-bluetooth-sensor-state-data,
 python3-home-assistant-bluetooth,
 python3-myst-parser <!nodoc>,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/govee-ble
Vcs-Browser: https://salsa.debian.org/python-team/packages/govee-ble
Vcs-Git: https://salsa.debian.org/python-team/packages/govee-ble.git

Package: python3-govee-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Manage Govee BLE devices
 This Python package allows for managing Govee Bluetooth Low Energy (BLE)
 devices. It provides tools to interact with and control Govee BLE devices
 programmatically. The package supports reading data from sensors, sending
 commands, and integrating with other systems.
