=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/govee-ble-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/govee-ble/tags .*/v?(\d\S+)\.tar\.gz
