## govee-ble 0.43.0

=== debian/changelog ===
govee-ble (0.43.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Feb 2025 08:50:00 +0100

govee-ble (0.42.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 23 Jan 2025 06:58:20 +0000
