## govee-ble 0.43.1

=== debian/changelog ===
govee-ble (0.43.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Mar 2025 19:11:58 +0000
