=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/bluetooth-devices/govee-ble
 Vcs-Browser: https://salsa.debian.org/python-team/packages/govee-ble
 Vcs-Git: https://salsa.debian.org/python-team/packages/govee-ble.git
