## govee-ble 0.44.0

=== debian/changelog ===
govee-ble (0.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Tue, 29 Apr 2025 19:52:15 +0300
