=== debian/control ===
--- 
+++ 
@@ -22,10 +22,11 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/govee-ble
 Vcs-Browser: https://salsa.debian.org/python-team/packages/govee-ble
 Vcs-Git: https://salsa.debian.org/python-team/packages/govee-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-govee-ble
 Architecture: all
