## govee-ble 0.45.0

=== debian/changelog ===
govee-ble (0.45.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 16 Aug 2025 23:26:28 +0100
