=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/govee-ble
 Vcs-Browser: https://salsa.debian.org/python-team/packages/govee-ble
