## govee-ble 1.1.0

=== debian/changelog ===
govee-ble (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 05 Jan 2026 21:51:31 +0000
