=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -21,7 +20,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/bluetooth-devices/govee-ble
 Vcs-Browser: https://salsa.debian.org/python-team/packages/govee-ble
 Vcs-Git: https://salsa.debian.org/python-team/packages/govee-ble.git
