## govee-ble 1.2.0

=== debian/changelog ===
govee-ble (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Mar 2026 09:20:48 +0000
